Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# radiobutton.hh File Reference

A GtkRadioButton C++ wrapper interface. More...

`#include <xfc/gtk/checkbutton.hh>`
`#include <gtk/gtkradiobutton.h>`
`#include <xfc/gtk/inline/radiobutton.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::RadioButton
    A GtkRadioButton C++ wrapper class. More...

## Detailed Description

A GtkRadioButton C++ wrapper interface.

Provides RadioButton, a widget that is a member of a group of radio buttons that gives the user a choice from many options. When one radio button is selected, all other radio buttons in the same group are deselected.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3